.maindiv
{
    position: relative;
    height:650px; 
    width:1200px;
}
body
{
    overflow-y: hidden;

}
.content
{
    position: absolute;
    height:450px;
    width:450px;
    left:700px;
    top:200px;
}
h3
{
 font-family: "arial";
 position: relative;
 left:170px;

}
.bluediv
{
    position: absolute;
    height:650px;
    width: 700px;
     border-radius: 0px 0px 600px 0px; 
    background-color:#0072c6;
   
}
#text1
{
    position: absolute;
    color:#ffffff;
    font-size: 20px;
    font-family: "cambria";
    margin-left:70px;
    top:150px;
    left: 190px;
}
#text
{
    color:#ffffff;
    font-size: 13px;
    font-family: "cambria";
    margin-left: 50px;
    position:absolute;
    top:180px;
    left: 30px;
}
#username, #pass{
    background-color:#f6f6f6;
    border: none;
    color: #0d0d0d;
    text-align: center; 
    font-size: 16px;
    margin: 5px;
    width: 250px;
    height:33px;
    border: 2px solid #f6f6f6;
    border-radius: 20px;
   font-family:sans-serif;
   left: 70px;
   position: absolute;
  }
  #signin
  {
      background-color: #0072c6;
      border-radius: 10px;
      font-size: 13px;
      border-color:#0072c6;
      margin: 5px 20px 30px 20px;
      padding: 5px 30px;
      position: absolute;
      left:130px;
      color:#ffffff;
      top:150px;
      font-family:"arial";
      
  }
  #socialmedia
  {
 position: absolute;
  top:200px;
  font-size: 13px;
  font-family: calibri;
  left:120px;
}
.media,
.media2,
.media1
{
    position: absolute;
    height:30px;
    width:30px;
}
.media1
{
left:45px;
}
.media2
{
left:90px;
}
.logo
{
    left:130px;
    position: absolute;
    top:230px;
}
#signup{
    position: absolute;
    color:#ffffff;
    font-size: 14px;
    font-family: "arial";
    background-color:#0072c6;
    border: 1px solid white; 
    border-radius:20px;
    left:250px;
    top:210px;
    width: 100px;
}
#message
{
    position: absolute;
    top:160px;
    left:270px;
    color:red;
    font-size: 14px;
    font-family: calibri;
    width: 220px;
}
#register
{
    position: relative;
    height:300px;
    width:300px;
    top:230px;
    left:200px;
    display: none;
}
.signform{
    width: 250px;
    text-align: center;
}
#message1
{
    position: absolute;
    top:250px;
    left:-150px;
    color:#ffffff;
    font-size:14px;
    font-family:cursive;
}
#btn1
{
    position: relative;
    left:60px;
    border-radius: 10px;
    top:20px;
    width:80px;
}